/*
 * Dropit v1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* These styles assume you are using ul and li */
.dropit {
	/* Show now the stylesheet has shown */
	display: block!important;
    list-style: none;
	padding: 0;
	margin: 0;
	width: 10em;
}
.dropit a {
	color: #111;
}
.dropit .dropit-trigger { 
	position: relative;
	background: #fff;
}
.dropit .dropit-trigger > a {
	display: block;
	padding: 0.5em 1em;
	width: 8em;
	border: 1px solid #d6d6d6;
}
.dropit .dropit-trigger > a > span {
	float: right;
	padding: 0.3em;
	display: inline;
}
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    list-style: none;
	padding: 0;
	margin: 0;
	width: 10em;
	display: block;
	background: #fff;
	border: 1px solid #d6d6d6;
	border-top: none;
}
.dropit-submenu > li > a {
	width: 8em;
	padding: 0.5em 1em;
	display: block;
	font-weight: 400;
}
.dropit .dropit-open .dropit-submenu { display: block; }